## haskell-hoogle 5.0.18+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.18+dfsg1-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Sep 2020 13:03:52 +0200

haskell-hoogle (5.0.18+dfsg1-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:53:01 +0000

haskell-hoogle (5.0.18+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 09:39:56 +0300
