## haskell-hoogle 5.0.18.1+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.18.1+dfsg1-2build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:51 +0200

haskell-hoogle (5.0.18.1+dfsg1-2) unstable; urgency=medium

  * Revert upstream pull request 339 (Addresses: #971832)
    to fix an armhf corruption bug (see upstream issue #359)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 09:37:01 +0200

haskell-hoogle (5.0.18.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 May 2021 08:18:33 +0200
