## haskell-hoogle 5.0.18.3+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.18.3+dfsg1-5) unstable; urgency=medium

  [ Dandan Zhang ]
  * Add build support for loongarch64 (Closes: #1059893)

 -- Scott Talbert <swt@techie.net>  Thu, 28 Mar 2024 22:58:09 -0400

haskell-hoogle (5.0.18.3+dfsg1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:19:38 +0300

haskell-hoogle (5.0.18.3+dfsg1-3) unstable; urgency=medium

  * Run autopkgtest on 64-bit architectures only

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 02 Jul 2023 11:22:12 +0300

haskell-hoogle (5.0.18.3+dfsg1-2) unstable; urgency=medium

  * Restrict hoogle to 64-bit architectures only (Closes: #1020246)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 01 Jul 2023 14:03:07 +0300

haskell-hoogle (5.0.18.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 09:03:36 +0300
