=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -103,7 +103,7 @@
  libghc-warp-doc,
  libghc-warp-tls-doc,
  libghc-zlib-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://hoogle.haskell.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoogle
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoogle]
@@ -152,7 +152,7 @@
  This package contains the documentation files.
 
 Package: hoogle
-Architecture: any
+Architecture: amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64
 Section: misc
 Depends: ghc-doc,
  libjs-jquery,
