=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=/usr/share/hoogle
