=== debian/tests/control ===
Tests: setlocale
Depends: hoogle, libghc-setlocale-doc
Restrictions: allow-stderr
Architecture: amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64

Tests: install-remove
Depends: hoogle, libghc-setlocale-doc
Restrictions: needs-root allow-stderr
Architecture: amd64 arm64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64
