## haskell-hoogle 5.0.18.4+dfsg1

=== debian/changelog ===
haskell-hoogle (5.0.18.4+dfsg1-3) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 22:44:15 +0200

haskell-hoogle (5.0.18.4+dfsg1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Gianfranco Costamagna ]
  * Enable again autopkgtest on all architectures
  * Enable building again on all architectures
  * Add 32 bit alignment patch from upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Nov 2025 17:52:08 +0100

haskell-hoogle (5.0.18.4+dfsg1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 12:55:30 +0300
